SNOWFLAKE-CLIENT(1)

NAME
snowflake-client - WebRTC pluggable transport client for Tor

DESCRIPTION
Snowflake helps users circumvent censorship by making a WebRTC connection to volunteer proxies. These proxies relay Tor traffic to a Snowflake bridge and then through the Tor network.

  Usage of snowflake-client:

-ampcache string

    URL of AMP cache to use as a proxy for signaling

-front string

    front domain

-ice string

    comma-separated list of ICE servers

-keep-local-addresses

    keep local LAN address ICE candidates

-log string

    name of log file

-log-to-state-dir

    resolve the log file relative to tor's pt state dir

-logToStateDir

    use -log-to-state-dir instead

-max int

    capacity for number of multiplexed WebRTC peers (default 1)

-unsafe-logging

    prevent logs from being scrubbed

-url string

    URL of signaling broker

SEE ALSO
https://snowflake.torproject.org